/*
 Theme Name:   Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template:     Divi
Version:      4.0
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Text Domain:  Divi Child
*/



body {
    font-weight: normal;
    line-height: 26px !important;
    letter-spacing: 0 !important;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
}
a {
    color: #97282e;
}
a:hover {
}
h1 {
    line-height: 30px;
    font-size: 28px;
}
b, strong {
    font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0 !important;
	color: #97282e;
}

/* Header */

#main-header {
    /*background: url(./image/header_bg.jpg) center 0 no-repeat;*/
    box-shadow: none;
    background: #fff;
    padding-bottom: 30px;
}
#main-header .logo_container {
    /*margin-bottom: 36px;
    margin-top: 5px;*/
}
#page-container {
    padding-top: 105px !important;
}
.et_header_style_split #main-header .centered-inline-logo-wrap {
    height: 80px;
}
#main-header.et-fixed-header {
    border-bottom: 4px solid #97282E;
    box-shadow: none !important;
    padding-bottom: 15px;
}
div#et-top-navigation {
    padding-top: 46px !important;
}
#main-header.et-fixed-header  #et-top-navigation {
    padding-top: 28px !important;
}


/* Menu */
#main-header.et-fixed-header #top-menu li.centered-inline-logo-wrap {
    width: 335px !important;
}
#top-menu li {
    font-size: 12px;
    padding-right: 25px;
    padding-left: 25px; 
}
#top-menu li:last-child {
    padding-right: 25px;
}
#top-menu li.centered-inline-logo-wrap {
    padding-left: 10 !important;
    padding-right: 10 !important;
}
#top-menu li:first-child:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 13px;
    background: #CAC8C8;
    right: 0;
    top: 0;
}
#top-menu li:last-child:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 13px;
    background: #CAC8C8;
    left: -5px;
    top: 0;
}
#top-menu li ul li:before {
    display: none;
}
#top-menu li a {
    text-transform: uppercase;
    padding-bottom: 15px !important;
    letter-spacing: 0 !important;
}
.et-fixed-header #top-menu li a {
    padding-top: 10px !important;
}
#top-menu li a:hover,
.et-fixed-header #top-menu li a:hover {
    opacity: 1 !important;
    color: #97282E !important;
}
#top-menu li a:after {
    font-size: 20px !important;
}
.et-fixed-header #top-menu li a:after {
    top: 9px !important;
    font-size: 20px !important;
}
.et-fixed-header #top-menu .sub-menu li a:after {
    top: 7px !important;
}
.et-fixed-header #top-menu li:first-child:before,
.et-fixed-header #top-menu li:last-child:before {
    top: 10px !important;
}
#top-menu ul.sub-menu {
    border: 0 !important;
    min-width: 260px !important;
    width: auto !important;
    padding: 15px 0 !important;
}
#top-menu ul.sub-menu li {
    width: 100%;
}
#top-menu ul.sub-menu li a {
    text-transform: none;
    font-size: 12px;
    font-weight: normal;
    width: 100%;
    padding: 8px 8px !important;
    line-height: 26px;
}
#top-menu li li:hover {
    background: #97282e;
}
#top-menu li li:hover a,
.et-fixed-header #top-menu li li:hover a {
    color: #fff !important;
    transition: none;
    background: none;
}
#top-menu li li:hover .sub-menu a {
	color: #7b7979 !important;
}
#top-menu li li .sub-menu li:hover a  {
	color: #fff !important;
}
#top-menu ul.sub-menu li.current-menu-item {
    background: #97282e;
}
#top-menu ul.sub-menu li.current-menu-item>a {
    color: #fff !important;
}

.mobile_nav {
    border-radius: 0 !important;
}
#et_mobile_nav_menu span.select_page {
    margin-left: 32px;
}
.mobile_menu_bar {
    position: absolute;
    width: 100%;
    top: 0;
    right: initial !important;
}
ul#mobile_menu {
    top: 41px;
    padding: 2% 5% 3%;
}

.et_mobile_menu li a {
    padding: 10px 5%;
    text-transform: uppercase;
}
.et_mobile_menu li ul.sub-menu li a {
    text-transform: none;
    font-weight: normal;
}


/* Content */
.box-text-background {
    padding-bottom: 0px !important;
    height: calc(100vh - 80px);
    background-attachment: fixed;
}
.list-box-icon{
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.list-box-icon .et_pb_column {
    margin-right: 0%;
    width: 25%;
}
.box-icon-text {
    margin-bottom: 0 !important;
    display: inline-block;
    padding: 30px 10px 20px;
    width: 100%;
}
.box-icon-text .et_pb_main_blurb_image {
    margin-bottom: 20px;
}
.box-icon-text h4 {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    line-height: 26px;
}

.box-text-background .icon-pdf {
    font-weight: 500;
    font-family: 'Noto Serif',Georgia,"Times New Roman",serif;
    font-size: 24px;
    color: #fff;
    text-shadow: 0em 2px 4px rgba(0,0,0,0.8);
}
.box-text-background .icon-pdf i {
    font-size: 1.3em;
    color: #fff;
}
.box-text-background .icon-pdf:hover,
.box-text-background .icon-pdf:hover i{
    color: #5a5a5a;
}
.box-number-text .percent .percent-sign {
    display: none;
}
.box-number-text .percent {
    margin-bottom: 25px !important;
    height: auto;
}


a.et_pb_button:hover {
    background: #3F3F3F !important;
    color: #EAEAEA !important;
}

a.button-blog {
    color: #97282e !important;
}
a.button-blog:hover {
    color: #EAEAEA !important;
}

.dica_divi_carousel .swiper-pagination .swiper-pagination-bullet {
    width: 10px !important;
    height: 10px !important;
    margin-top: 30px;
    margin-right: 10px !important;
}
.dica_divi_carousel .dica_divi_carouselitem:after {
    content: '\f14d';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    left: 0;
    width: 100%;
    height: 0;
    text-align: center;
    top: 45%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 3;
}
.list-image .dica_divi_carousel .dica_divi_carouselitem:hover:after {
    font-size: 40px;
    opacity: 1;
    filter: alpha(opacity=100);
    color: #97282e;
}
.tss-carousel .owl-stage-outer {
    background: #97282E;
    padding: 60px 0 40px;
}
.tss-wrapper .tss-carousel1 .profile-img-wrapper {
    margin-bottom: 0px;
    display: inline-block;
    padding: 0 7% 0 5%;
    text-align: center;
    text-align: -webkit-center;
    width: 40%;
}
.tss-wrapper .profile-img-wrapper img {
    width: 200px !important;
}
.tss-wrapper .item-content-wrapper {
    width: 60%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-right: 6%;
}
.tss-wrapper .item-content-wrapper .item-content {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    line-height: 26px !important;
    font-weight: 100;
    color: #EAEAEA;
    font-size: 19px !important;
    font-style: normal !important;
    width: 100% !important;
}
.tss-carousel h3.author-name {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    font-size: 19px;
    margin: 20px 0 10px;
}
.tss-carousel .author-designation {
    color: #EAEAEA;
    font-family: Noto Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
}
.tss-carousel .item-company {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    display: block;
    margin-top: 10px;
}
.tss-carousel .item-company a {
    position: relative;
}
.tss-carousel .item-company a:before {
    background: #fff;
    content: "";
    width: 98%;
    height: 1px;
    position: absolute;
    left: 1%;
    bottom: -4px;
}
.tss-carousel .owl-dot  span {
    background: rgba(255, 255, 255, 0.5) !important;
    opacity: 1 !important;
}
.tss-carousel .owl-dot.active span {
    background: #97282E !important;
}
.tss-carousel .owl-nav {
    margin-top: 20px !important;
    position: relative;
}
.tss-carousel .owl-nav .owl-next {
    opacity: 1 !important;
    color: #97282E !important;
    position: absolute;
    right: 40%;
    top: -9px;
}
.tss-carousel .owl-nav .owl-prev {
    opacity: 1 !important;
    color: #97282E !important;
    position: absolute;
    left: 40%;
    top: -13px;
}
.tss-carousel .dashicons-arrow-right-alt2:before ,
.tss-carousel .dashicons-arrow-left-alt2:before {
    font-size: 30px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: none !important;
}



.entstehung .et_pb_image {
    float: left;
    margin-right: 30px;
}
.namensgebung .et-last-child{
    margin-top: 45px;
}
.kernkompetenzen .et_pb_column {
    width: 25%;
    margin-right: 0;
}
.kernkompetenzen .et_pb_column:hover{
    background-color: #3F3F3F;
}
.leistungen-toggle.et_pb_toggle_close {
     padding: 11px 20px;
 }
.leistungen-toggle.et_pb_toggle_open {
    padding: 11px 20px 20px;
}
.leistungen-toggle ul {
    list-style: none;
    padding-bottom: 0;
}
.leistungen-toggle ul li {
    position: relative;
}
.leistungen-toggle ul li:before {
    content: "-";
    position: absolute;
    left: -15px;
    top: -2px;
}
.leistungen-toggle h5.et_pb_toggle_title {
    padding: 0 0 0 30px !important;
}
.leistungen-toggle.et_pb_toggle_close .et_pb_toggle_title:before {
    left: -7px !important;
    content: "\33";
    margin-top: -0.55em;
}
.leistungen-toggle.et_pb_toggle_open .et_pb_toggle_title:before {
    left: -7px !important;
    content: "\32";
    margin-top: -0.55em;
}
.leistungen-accordion .et_pb_accordion .et_pb_toggle {
    position: relative;
    width: 25%;
    float: left;
    border: 0 !important;
    vertical-align: top;
    margin-bottom: 0 !important;
}
.leistungen-accordion .et_pb_toggle.et_pb_toggle_close {
    padding: 12px 20px;
}
.leistungen-accordion .et_pb_toggle.et_pb_toggle_open {
    padding: 12px 20px 20px;
    margin-bottom: 0 !important;
}
.leistungen-accordion h5.et_pb_toggle_title {
    padding: 0 0 0 30px !important;
}
.leistungen-accordion .et_pb_toggle_title:before {
    left: -7px !important;
    content: "\33";
    margin-top: -0.55em;
    position: absolute;
    top: 50%;
}
.leistungen-accordion .et_pb_toggle_open h5.et_pb_toggle_title:before {
    left: -7px !important;
    content: "\32";
    margin-top: -0.55em;
    position: absolute;
    top: 50%;
    display: block !important;
}
.leistungen-accordion ul {
    list-style: none;
    padding-bottom: 0;
}
.leistungen-accordion ul li {
    position: relative;
}
.leistungen-accordion ul li:before {
    content: "-";
    position: absolute;
    left: -15px;
    top: -2px;
}


.uber-uns-post .et_pb_column {
    width: 48.5%;
    margin-right: 3%;
}


.wir-werfugen .et_pb_main_blurb_image {
    width: 64px;
    display: block;
    margin-bottom: 20px;
}
.wir-werfugen h4.et_pb_module_header {
    position: absolute;
    top: 42px;
    left: 70px;
}
.netzwerk-carousel .dica-item-content {
    display: none !important;
    margin-top: 10px;
    margin-bottom: -15px;
}
.netzwerk-carousel .dica-item:hover .dica-item-content {
    /*display: block !important;*/
}
.netzwerk-carousel .swiper-pagination {
    display: none !important;
}



.erfolgsfaktoren .et_pb_equal_columns .et_pb_column {
    margin-right: 3%;
    width: 50%;
}

.erfolgsfaktoren .et_pb_blurb {
    padding: 20px;
}
.erfolgsfaktoren .et_pb_blurb_content {
    max-width: 100% !important;
}
.erfolgsfaktoren .et_pb_main_blurb_image {
    width: 64px;
    display: block;
    margin-bottom: 20px;
}
.erfolgsfaktoren h4.et_pb_module_header {
    position: absolute;
    top: 12px;
    left: 90px;
}
.erfolgsfaktoren .interim h4.et_pb_module_header,
.erfolgsfaktoren .fundiertes h4.et_pb_module_header {
    top: 25px;
}
.erfolgsfaktoren .et_pb_blurb_container {
    border-top: 1px solid #3F3F3F;
    padding-top: 15px;
}

.list-text-pdf h4.et_pb_module_header {
    border-bottom: 1px solid #97282e;
    margin-bottom: 15px;
    padding-bottom: 15px;
}



.list-blog article {
    margin-bottom: 40px;
}
.list-blog h2.entry-title {
    font-weight: 600;
    font-size: 24px;
    color: #97282e!important;
    letter-spacing: 0.03em;
    line-height: 28px;
}

.list-blog p.post-meta {
    display: none;
}
.list-blog h6 {
    font-family: 'Noto Serif',Georgia,"Times New Roman",serif;
    font-size: 17px;
    line-height: 26px !important;
    color: #97282e!important;
}
.list-blog .post-content-inner, .post-content-inner p {
    color: #3f3f3f !important;
}
.list-blog a.more-link {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    color: #3F3F3F;

    margin-top: 15px;
    text-decoration: underline;
}
.list-blog a.more-link:hover {
    color: #3f3f3f !important;
}


.wp-pagenavi {
    margin-bottom: 0;
    padding: 0;
    border: 0;
    text-align: left;
}
.wp-pagenavi *{
    margin-right: 26px !important;
}
.wp-pagenavi *:last-child{
    margin-right: 0 !important;
}
.wp-pagenavi a, .wp-pagenavi span.current {
    margin-left: 0;
    padding-left: 0;
    color: #3f3f3f !important;
    font-size: 17px !important;
}
.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink,
.wp-pagenavi a.page {
    color: #97282e!important;
}
.wp-pagenavi a:hover {
    color: #97282e!important;
}

.fachartikel a {
    color: #3f3f3f;
}
.fachartikel a:hover{
    color: #97282E;
}

.fachbuecher-button {
    text-decoration: underline !important;
}
a.fachbuecher-button:hover {
    background: none !important;
    color: #97282E !important;
}
.list-text-pdf.list-book h4.et_pb_module_header {
    min-height: 105px;
}

.book .et_pb_blurb_container {
    margin-top: 10px;
    margin-bottom: 40px;
}

.book .et_pb_blurb_container strong {
    font-weight: 500 !important;
}
.book h1 {
    margin-bottom: 20px;
}



.list-blog-image a.entry-featured-image-url {
    float: left;
    width: 380px;
    margin-right: 30px;
    margin-bottom: 10px;
}
.list-blog-image a.entry-featured-image-url:hover img{
    filter: grayscale(100%);
}
.list-blog-image .post-content {

}
.list-blog-image a.more-link {
    display: inline-block;
}


.veranstaltungen-image {
    text-align: center;
}
.veranstaltungen-image .et_pb_image {
    display: inline-block;
}


.kontakt-adresse,
.kontakt-adresse .et_pb_main_blurb_image{
    margin-bottom: 0 !important;
}
.kontakt-adresse .et_pb_blurb_content {
    text-align: left;
}
.kontakt-adresse .et-pb-icon {
    font-size: 20px;
}
.kontakt-adresse .et_pb_blurb_container {
    width: calc(100% - 30%);
    display: inline-block;
    vertical-align: text-top;
    margin-left: 2%;
}
.list-block .et_pb_column {
    width: 28%;
    margin-right: 3.5%;
}
.list-block .et_pb_column:last-child {
    width: 37%;
}
.maps {
    border: 1px solid #3f3f3f;
}



.field {
    display: inline-block;
    width: 32%;
    margin-bottom: 20px;
}
.field + .field {
    margin-left: 1.5%;
}
.fieldlast {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.field .left,
.fieldlast .left {
    margin-bottom: 5px;
}
.field .right input {
    padding: 5px 10px;
    width: 100%;
    border-radius: 4px;
    font-size: 14px;
    color: #3f3f3f;
}


.fieldlast .right textarea {
    padding: 5px 10px;
    width: 100%;
    border-radius: 4px;
    font-size: 14px;
    height: 150px;
    color: #3f3f3f;
}

.field .right input:focus,
.fieldlast .right textarea:focus {
    border-color: #97282e;
}

input.wpcf7-form-control.wpcf7-submit {
    color: #EAEAEA!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 0.03em;
    font-size: 16px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #97282E;
    padding: 13px 20px;
    margin-top: 20px;
    float: right;
    cursor: pointer;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #3F3F3F;
}

span.wpcf7-not-valid-tip {
    color: #97282E;
    font-size: 15px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #000;
    margin: 3em 0 0;
}

div.wpcf7-validation-errors {
    border: 2px solid #97282e;
    margin: 3em 0 0;
}

.partner .et_pb_column {
    margin-right: 0;
}
.partner .et_pb_column {
    margin-right: 0;
}
.partner .et-last-child {
    width: 67.25%;
    padding: 60px 30px;
}
.partner .et-last-child h1 {
    text-align: center;
    margin-bottom: 15px
}
.partner .et-last-child .et_pb_blurb_content {
    max-width: 100%;
}
.partner .et-last-child .et_pb_blurb_container {
    padding-left: 0 !important;
}
.partner .et-last-child a {
    color: #fff;
}
.partner .et-last-child .bottom-one {
    position: absolute;
    bottom: 100px;
    left: 30px;
}
.partner .et-last-child .bottom-two {
    position: absolute;
    bottom: 80px;
    left: 30px;
}
.partner .et_pb_main_blurb_image{
    vertical-align: middle;
}


.foerderprogramme-blurb .et_pb_column {
    margin-right: 1% !important;
    width: 19%;
}
.foerderprogramme-blurb .et_pb_main_blurb_image {
    width: 30%;
    max-width: 30% !important;
}
.foerderprogramme-blurb .et-pb-icon {
    font-size: 35px;
}
.foerderprogramme-blurb .et_pb_blurb_container {
    width: calc(100% - 34%);
    display: inline-block;
}


.stellenangebote-blurb .et_pb_main_blurb_image {
    width: 13%;
    max-width: 13% !important;
}
.stellenangebote-blurb .et-pb-icon {
    font-size: 35px;
}
.stellenangebote-blurb .et_pb_blurb_container {
    width: calc(100% - 17%);
    display: inline-block;
}



.date .et_pb_column_1_4 {
    width: 8.875%;
}
.date .et_pb_column_3_4 {
    width: 83.625%;
}
.date h4.et_pb_module_header {
    background: #3F3F3F;
    text-align: center;
    color: #fff;
    font-size: 40px;
    border-radius: 50%;
    line-height: 55px;
    padding-top: 10px;
}
.date .et_pb_blurb_description {
    color: #97282e;
    font-size: 28px;
    line-height: 35px;
    text-align: center;
}

.list-blog-image .entry-featured-image-url:after {
    content: '\f14d';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    left: 0;
    width: 100%;
    height: 0;
    text-align: center;
    top: 45%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 3;
}
.list-blog-image .entry-featured-image-url:hover:after {
    font-size: 40px;
    opacity: 1;
    filter: alpha(opacity=100);
    color: #97282e;
}

/* Home css Edit */
.dica_divi_carousel_0.dica_divi_carousel span.swiper-pagination-bullet{
    background-color: rgb(234, 234, 234)!important;
}

    /* Footer */
#footer-bottom {
    display: none;
}
#main-footer #footer-widgets {
    padding: 5% 0 3% !important;
}
#main-footer .footer-widget {
    margin-bottom: 0 !important;
}
#main-footer .footer-widget h4.title {
    color: #97282E!important;
    margin-bottom: -10px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    margin-top: -6px;
}
.footer-widget li:before {
    display: none;
}

#main-footer .footer-widget li {
    padding-left: 0 !important;
    margin-bottom: -5px;
    text-align: left;
}

#main-footer .footer-widget a {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    color: #727272 !important;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
#main-footer .footer-widget a:hover {
    color: #97282E !important;
}
#main-footer .footer-widget:last-child .widget_nav_menu {
    width: 100%;
    margin-bottom: 40px !important;
}
#main-footer .footer-widget:first-child .widget_media_image,
#main-footer .footer-widget:first-child .widget_custom_html {
    margin-bottom: 10px !important;
    width: 100%;
}
#main-footer .footer-widget .widget_custom_html .info a {
    color: #97282E !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 24px;
    margin-bottom: -5px;
    text-transform: none;
    display: block;
}
.copy {
    color: #727272 !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.03em;
    margin-bottom: 10px;
}
.social {
    margin-top: 20px;
}
#main-footer .footer-widget:first-child a {
    background: none !important;
    padding-left: 0 !important;
    color: #696a68 !important;
}
#main-footer .footer-widget:first-child a:hover {
    color: #97282e !important;
}

#main-footer .footer-widget:last-child {
    text-align: left;
    margin-top: 0px;
}
#main-footer .footer-widget:last-child img {
    width: 145px;
}



#cookie-law-bar {
    line-height: 26px;
    padding-top: 15px;
}
#cookie-law-bar a {
    color: #fff;
}
#cookie-law-bar button:hover {
    background: #3F3F3F !important;
}
.single-post h6 {
    font-size: 20px !important;
}
.column-10 {
    padding-left: 180px !important;
    padding-right: 180px !important;
}
.single-post .et_pb_row {
    padding-left: 180px !important;
    padding-right: 180px !important;
}
.single .et_pb_post {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}




/* Responsive */
@media (max-width: 2560px) {

}

@media (max-width: 2100px) {

}

@media (max-width: 1920px) {

}

@media (max-width: 1860px) {

}

@media (max-width: 1750px) {

}

@media (max-width: 1700px) {

}

@media (max-width: 1650px) {

}

@media (max-width: 1600px) {

}

@media (max-width: 1550px) {

}

@media (max-width: 1500px) {
    .number-text h4 {
        font-size: 100px;
        margin-bottom: -10px;
    }
}
@media (max-width: 1441px) {
    .column-10,
    .single-post .et_pb_row {
        padding-left: 190px !important;
        padding-right: 190px !important;
    }
}
@media (max-width: 1440px) {
    #top-menu li {
        padding-right: 30px;
        padding-left: 30px;
    }
    #top-menu li:last-child {
        padding-right: 30px;
    }
    .tss-carousel .owl-nav .owl-prev {
        left: 39%;
    }

}

@media (max-width: 1400px) {

}


@media (max-width: 1370px) {
    .erfolgsfaktoren .fundiertes h4.et_pb_module_header {
        top: 12px;
    }
    .foerderprogramme-blurb .et_pb_column {
        width: 14%;
    }
    .foerderprogramme-blurb .et_pb_column:last-child {
        width: 24%;
    }
    .foerderprogramme-blurb .et_pb_column:nth-last-child(2) {
        width: 22%;
    }
    #main-header.et-fixed-header #top-menu li.centered-inline-logo-wrap,
    #main-header #top-menu li.centered-inline-logo-wrap {
        width: 250px !important;
    }
}

@media (max-width: 1300px) {
    #top-menu li {
        padding-right: 20px;
        padding-left: 20px;
    }
    #top-menu li:last-child {
        padding-right: 20px;
    }
    .box-icon-text h4 {
        font-size: 12px;
    }
}

@media (max-width: 1260px) {

    .erfolgsfaktoren .durchfuhrung h4.et_pb_module_header {
        top: 0;
    }
    .field + .field {
        margin-left: 1.4%;
    }
    .partner .et-last-child .bottom-one,
    .partner .et-last-child .bottom-two {
        position: unset;
    }

}

@media (max-width: 1220px) {

    .erfolgsfaktoren .durchfuhrung h4.et_pb_module_header {
        top: -14px;

    }
    .column-10,
    .single-post .et_pb_row {
        padding-left: 170px !important;
        padding-right: 170px !important;
    }

}

@media (max-width: 1210px){
    .erfolgsfaktoren .strategische h4.et_pb_module_header{
        top: 0;
    }
}

@media (max-width: 1200px) {

    .column-10,
    .single-post .et_pb_row {
        padding-left: 160px !important;
        padding-right: 160px !important;
    }
}

@media (max-width: 1172px) {
    .erfolgsfaktoren .nationales h4.et_pb_module_header{
        top: 0;
    }
}

@media (max-width: 1170px) {
    #top-menu li {
        padding-right: 10px;
        padding-left: 10px;
    }
    #top-menu li:last-child {
        padding-right: 10px;
    }
    .wir-werfugen h4.et_pb_module_header{
        font-size: 20px !important;
    }
}


@media (max-width: 1110px) {
    .erfolgsfaktoren .kapitalmarkt h4.et_pb_module_header {
        top: 0px;
    }
    .column-10,
    .single-post .et_pb_row {
        padding-left: 140px !important;
        padding-right: 140px !important;
    }
}

@media (max-width: 1100px) {
    .tss-wrapper .tss-carousel1 .profile-img-wrapper {
        width: 100%;
        padding: 0 25%;
        margin-bottom: 20px;
    }
    .tss-wrapper .item-content-wrapper {
        width: 100%;
        padding: 0 6% 0 8%;
    }
    #main-header.et-fixed-header #top-menu li.centered-inline-logo-wrap,
    #main-header #top-menu li.centered-inline-logo-wrap {
        width: 200px !important;
    }

}

@media (max-width: 1050px){
    .wir-werfugen h4.et_pb_module_header{
        font-size: 18px !important;
    }
}

@media (max-width: 1024px) {
    .column-10,
    .single-post .et_pb_row {
        padding-left: 130px !important;
        padding-right: 130px !important;
    }

    .box-text-background .icon-pdf {
        font-size: 18px;
    }
    .list-box-icon .et_pb_column {
        width: 49%;
        margin-top: 1% !important;
        margin-right: 1% !important;
        margin-bottom: 0 !important;
    }
    .uber-uns-post .et_pb_column {
        margin-right: 0;
        width: 100% !important;
        margin-bottom: 20px;
    }
    .uber-uns-post .et_pb_column:last-child {
        margin-bottom: 0 !important;
    }
    .erfolgsfaktoren .strategische h4.et_pb_module_header {
        top: -14px;
    }
    .list-book .et_pb_column {
        width: 29.6%;
        margin-bottom: 50px;
    }

    .list-book .et_pb_column.et_pb_column_3 {
        margin-right: 0%;
    }
    .list-text-pdf.list-book h4.et_pb_module_header {
        min-height: 60px;
    }
    .list-block .et_pb_column {
        width: 48%;
        margin-right: 3.5%;
    }
    .list-block .et_pb_column:nth-child(2) {
        margin-right: 0% !important;
    }
    .list-block .et_pb_column:last-child {
        width: 100%;
        margin-top: 20px;
    }
    .kontakt-adresse .et_pb_blurb_content {
        max-width: 100%;
    }
    .foerderprogramme-blurb .et_pb_column {
        width: 20% !important;
    }
    .foerderprogramme-blurb .et_pb_column:last-child {
        width: 30% !important;
        margin-left: -15px;
    }
    .date .et_pb_blurb_description {
        font-size: 26px;
        line-height: 35px;
    }
    .date h4.et_pb_module_header {
        font-size: 26px;
        line-height: 40px;
    }

}

@media (max-width: 980px) {
    .column-10,
    .single-post .et_pb_row {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    div#et-top-navigation {
        padding-top: 0px !important;
    }
    .mobile_nav {
        padding-top: 10px !important;
        border-radius: 0 !important;
    }
    #main-footer .footer-widget:last-child .widget_nav_menu {
        margin-right: 20px;
    }
    [data-et-multi-view-load-phone-hidden=true]:not(.et_multi_view_swapped),
    [data-et-multi-view-load-tablet-hidden=true]:not(.et_multi_view_swapped) {
        display: block !important;
    }
    .kernkompetenzen .et_pb_column {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 30px !important;
    }
    .kernkompetenzen .et_pb_column:last-child {
        margin-bottom: 0 !important;
    }
    .wir-werfugen .et_pb_blurb_content {
        max-width: 100%;
    }
    .erfolgsfaktoren .et_pb_equal_columns .et_pb_column {
        margin-right: 0;
        width: 100%;
    }
    .erfolgsfaktoren h4.et_pb_module_header {
        top: 25px !important;
    }
    .erfolgsfaktoren .durchfuhrung h4.et_pb_module_header {
        top: 12px !important;
    }
    #main-footer #footer-widgets {
        padding: 10% 0 8% !important;
    }
    .list-book .et_pb_column.et_pb_column_3 {
        margin-right: 5.5%;
    }
    .book .et_pb_blurb_content {
        text-align: left !important;
        max-width: 100%;
    }
    .field + .field {
        margin-left: 0;
    }
    .field {
        width: 100%;
    }
    .partner .et-last-child,
    .partner .et_pb_column {
        width: 100%;
        margin-bottom: 0;
    }
    .partner .et_pb_column .et_pb_image_wrap,
    .partner .et_pb_column img {
        width: 100%;
    }
    #page-container {
        padding-top: 156px !important;
    }
    .date .et_pb_column_1_4,
    .date .et_pb_column_3_4 {
        width: 100%;
    }
    .date .et_pb_blurb_description {
        width: 100px;
        display: inline-block;
        vertical-align: top;
    }
    .date h4.et_pb_module_header {
        width: 70px;
        display: inline-block;
    }
    .namensgebung .et-last-child {
        margin-top: 0px;
    }

}

@media (max-width: 800px) {

}

@media (max-width: 768px) {
    .tss-carousel .owl-nav .owl-prev {
        left: 30%;
    }
    .tss-carousel .owl-nav .owl-next {
        right: 30%;
    }
    .entstehung .et_pb_image {
        float: none;
        margin-right: 0px;
    }
    .erfolgsfaktoren h4.et_pb_module_header {
        top: 12px !important;
    }
    .erfolgsfaktoren .interim h4.et_pb_module_header,
    .erfolgsfaktoren .fundiertes h4.et_pb_module_header  {
        top: 25px !important;
    }
    .foerderprogramme-blurb .et_pb_column {
        width: 30% !important;
    }
    .foerderprogramme-blurb .et_pb_column:last-child {
        width: 50% !important;
        margin-left: 0;
    }

}

@media (max-width: 600px) {
    #main-footer .footer-widget .widget_nav_menu {
        width: 100%;
    }
    #main-footer .footer-widget:last-child .widget_nav_menu {
        margin-right: 0;
    }
    .tss-wrapper .tss-carousel1 .profile-img-wrapper {
        padding: 0 6%;
    }
    .tss-wrapper .item-content-wrapper .item-content {
        font-size: 16px !important;
    }
    .tss-carousel .author-designation {
        font-size: 12px;
    }
    .tss-carousel .owl-nav .owl-prev {
        left: 8%;
    }
    .tss-carousel .owl-nav .owl-next {
        right: 10%;
    }
    .erfolgsfaktoren .fundiertes h4.et_pb_module_header {
        top: 12px !important;
    }
    .erfolgsfaktoren .durchfuhrung h4.et_pb_module_header {
        top: 0px !important;
    }
    .list-block .et_pb_column {
        width: 100%;
        margin-right: 0%;
    }
    .list-block .et_pb_column:last-child {
        margin-top: 0;
    }
    .foerderprogramme-blurb .et_pb_column:last-child,
    .foerderprogramme-blurb .et_pb_column,
    .foerderprogramme-blurb .et_pb_column:nth-last-child(2) {
        width: 100% !important;
        margin-bottom: 10px !important;
    }
    .foerderprogramme-blurb .et_pb_main_blurb_image {
        width: 50px;
        max-width: 50px !important;
        margin-bottom: 0;
    }
    .foerderprogramme-blurb .et_pb_blurb_container {
        width: calc(100% - 60px);
    }
    .list-blog-image a.entry-featured-image-url {
        width: 100%;
    }
	.box-text-background {
       height: auto;
		    background-attachment: local;
    }
	.list-box-icon {
        position: relative;
        transform: none;
        left: 0;
    }
}

@media (max-width: 500px) {
    .list-box-icon .et_pb_column {
        width: 100% !important;
        margin-top: 1% !important;
        margin-right: 0 !important;
    }

}


@media (max-width: 480px) {
    .erfolgsfaktoren .et_pb_main_blurb_image {
        width: 100%;
        margin-bottom: 70px;
    }
    .erfolgsfaktoren .durchfuhrung .et_pb_main_blurb_image {
        margin-bottom: 100px;
    }
    .erfolgsfaktoren .interim .et_pb_main_blurb_image {
        margin-bottom: 50px;
    }

    .erfolgsfaktoren h4.et_pb_module_header,
    .erfolgsfaktoren .fundiertes h4.et_pb_module_header,
    .erfolgsfaktoren .durchfuhrung h4.et_pb_module_header,
    .erfolgsfaktoren .interim h4.et_pb_module_header  {
        left: 0;
        top: 75px !important;
    }


}


@media (max-width: 425px) {
    .erfolgsfaktoren .et_pb_main_blurb_image {
        margin-bottom: 100px;
    }
    .erfolgsfaktoren .durchfuhrung .et_pb_main_blurb_image {
        margin-bottom: 120px;
    }
    .erfolgsfaktoren .fundiertes .et_pb_main_blurb_image {
        margin-bottom: 70px;
    }


}

@media (max-width: 400px) {
    .erfolgsfaktoren .fundiertes .et_pb_main_blurb_image {
        margin-bottom: 100px;
    }
    .erfolgsfaktoren .strategische .et_pb_main_blurb_image {
        margin-bottom: 120px;
    }
}

@media (max-width: 360px) {
    .erfolgsfaktoren .interim .et_pb_main_blurb_image {
        margin-bottom: 75px;
    }
}


@media (max-width: 340px) {
    .wir-werfugen h4.et_pb_module_header {
        position: relative;
        top: 0;
        left: 0;
    }
}

@media (max-width: 330px) {
    .erfolgsfaktoren h4.et_pb_module_header{
        font-size: 17px !important;
    }
    .erfolgsfaktoren .interim .et_pb_main_blurb_image {
        margin-bottom: 70px;
    }

}

@media (max-width: 320px) {

}